import type { Metadata } from "next";
import HeroPageClient from "./HeroPageClient";

export const metadata: Metadata = {
  title: "Hero-баннер. Цифровой брендбук Клиники ухо, горло, нос им. проф. Е.Н.Оленевой",
};

export default function HeroPage() {
  return <HeroPageClient />;
}
